@charset "utf-8";
/* CSS Document */

body {
	background-color: white;
	background-image: url('');
	background-attachment: fixed;
	padding: 0;
	font-size: 12pt;
	color: black;
	font-family:  arial, verdana, helvetica, sans-serif
}
h1 {
	font-size: 1.8em;
	font-family:  arial, verdana, helvetica, sans-serif;
	margin: 0 0 12px 0;
	padding: 0;
	color: green;
}
h2 {
	font-family:  arial, verdana, helvetica, sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 1.1em;
}
p {
	font-family:  arial, verdana, helvetica, sans-serif;
	line-height: 1.1em;
	margin: 0 0 16px 0;
	padding: 0;
}
table {
	font-family: arial, verdana, helvetica, sans-serif;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 11pt;
}
li {
	font-family: arial, verdana, helvetica, sans-serif;
	line-height: 1.0em;
	margin: 0 0 1px 0;
	padding: 0;
	font-size: 12pt;
}
.content>p {
	margin: 0;
}
.content>p+p {
	text-indent: 30px;
}
a {
	text-decoration: none;
	color: blue;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10.0pt;
	font-weight: 600;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color:blue;
}
a :visited {
	text-decoration: none;
	color:blue;
}
a:hover {
	text-decoration: none;
	background-color:blue;
	color:white
}
/* All the content boxes-belong to the content class. */
.content {
	position: relative;
	width: auto;
	min-width: 140px;
	margin: 0 10px 20px 170px;
	border: 1px solid black;
	background-color: white;
	padding: 10px;
	z-index: 3;
}
#navleft {
	position: absolute;
	width: 100px;
	top: 100px;
	left: 10px;
	font-size: 12pt;
	border: 1px black;
	background-color: white;
	padding: 5px;
	z-index: 2;
}
.buttonscontainer {
	width: 120px;
}
.buttons a {
	color: #ffffff;
	background-color: #00A452;
	padding: 2px;
	padding-left: 3px;
	display: block;
	border-left: 10px solid green;
	font: 12px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 1px;
}
.buttons a:hover {
	border-left: 10px solid #99ccff;
	text-decoration: none;
	color: #ffffff;
}
